/* ------------------------------------------------
 */
@media screen and (min-width: 768px) {
  .mv, /* 画像エリアはabsoluteになるため、高さ指定が必要 */
  .mv-item,
  .mv-img img {
    height: 620px;
  }
}
@media screen and (max-width: 767px) {
  .mv,
  .mv .mv-item,
  .mv .mv-img img {
    height: 100vh;    
  }
  .mv {
    margin-top: -120px;
  }
}

.mv-bottom {
  position: relative;
  background: #000;
  color: #FFF;
  padding: .5em;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .mv-bottom {
    font-size: 20px;
  }
  /* .ly-body {
    padding-top: 50px;
  } */
  
}
@media screen and (max-width: 767px) {
  .mv-bottom {
    font-size: 16px;
  }
  .p-sec-h small {
    font-size: 16px;
  }
  /* .ly-body {
    padding-top: 40px;
  } */
  
}
  

.site-info {
  margin-top: 30px;
}


/* ------------------------------------------------
 */
.top-news .entry .-title {
  font-size: 100%;
  font-weight: normal;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .top-news .entry h3 {
    display: inline;
  }
  .top-news {
    /* padding-top: 10px; */
  }  
}
@media screen and (max-width: 767px) {
  .top-news {
    /* padding-top: 0; */
  }  
}

/* ------------------------------------------------
 */
.top-about .p-sec-h {
  margin-bottom: 30px;
}
.top-about .p-sec-body {
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .top-about .pctb-figcnt {
    align-items: center;
  }
  .top-about > .-cnt {
    flex: 0 0 40%;
  }
  .top-about > .-fig {
    flex: 0 0 56%;
  }
}

/* ------------------------------------------------
*/
.top-feature {
  text-align: center;
}
.top-feature .p-sec-h {
  background: url(../images/txt-feature.png) no-repeat center center;
  background-size: 100%;
  text-align: center;
}
.top-feature .p-sec-body {
  line-height: 2;
}
.top-feature .feature-deck dt {
  line-height: 1.5;
  height: 3em;
}
@media screen and (min-width: 768px) {
  .top-feature .p-sec-h {
    padding: 80px 0 0;
  }
}
@media screen and (max-width: 767px) {
  .top-feature .p-sec-h {
    padding: 0;
  }
  .top-feature h2 {
    padding-top: 1em;
  }
}


/* ------------------------------------------------
 */
.top-course > .p-sec-h {
  text-align: center;
  margin-bottom: 0;
  color: #FFF;
  background: #000;
}
.course-deck > li a {
  color: #FFF;
  background-size: cover;
  background-position: center;
}

.course-deck .-voitra a {
  background-image: url(../images/top-voice-training.jpg);
}
.course-deck .-dance a {
  background-image: url(../images/top-dance.jpg);
}
.course-deck .-inst a {
  background-image: url(../images/course-inst2.jpg);
}
.course-deck .-movie a {
  background-image: url(../images/course-movie.jpg);
}
@media screen and (min-width: 768px) {
  .top-course {
    padding-top: 40px;
    padding-bottom: 0;
  }
  .top-course > .p-sec-h {
    padding: 40px 0;
  }
  .course-deck > li a {
    padding-top: 200px;
    height: 500px;
  }
}
@media screen and (max-width: 767px) {
  .top-course {
    padding-top: 0;
    padding-bottom: 0;
  }
  .top-course > .p-sec-h {
    padding: 20px 0;
  }
  .course-deck > li a {
    padding-top: 75px;
    height: 221px;
  }
}

/* ------------------------------------------------
 */
.lead-teacher.p-block {
  margin-bottom: 40px;
}
.lead-teacher a {
  background: #FFF;
  display: flex;
  color: inherit;
  text-decoration: none;
  align-items: center;
}
.lead-teacher .-fig {
  line-height: 0;
}
.lead-teacher .-fig img {
  object-fit: cover;
  object-position: left;
}
.lead-teacher dt {
  font-weight: bold;
}
.lead-teacher dd {
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .top-various {
    padding-bottom: 80px;
  }
  .lead-teacher .-fig {
    flex: 0 0 400px;
  }
  .lead-teacher .-fig img {
    height: 200px;
    clip-path: polygon(60px 0%, 100% 0%, 100% 100%, 0% 100%);    
  }
  .lead-teacher .-cnt {
    padding: 0 10px 0 30px;
  }
  .lead-teacher dt {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .top-various {
    padding-top: 60px;
  }
  .lead-teacher dt {
    font-size: 16px;
  }
  .lead-teacher dd {
    font-size: 12px;
  }
  .lead-teacher .-fig {
    flex: 0 0 150px;
  }
  .lead-teacher .-fig img {
    height: 150px;
    clip-path: polygon(50px 0%, 100% 0%, 100% 100%, 0% 100%);
    object-position: -30px;
  }
  .lead-teacher .-cnt {
    padding: 0 10px 0 20px;
  }
  
}
/* ------------------------------------------------
 */
.top-school {
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .top-school {
    padding-top: 60px;
  }
}

/* ------------------------------------------------
 */
@media screen and (min-width: 768px) {
  .top-entries > * {
    flex: 0 0 47%;
  }
  .top-entries:not(.-full) > *:not(:nth-child(2n)) {
    margin-right: 6%;
  }
}
.top-entries .entry .-cnt {
  flex-wrap: wrap;
  flex-grow: 1;
}
.top-entries .entry .-title {
  flex: 0 0 100%;
  font-size: 100%;
  font-weight: normal;
}
.top-entries .entry .-title,
.top-entries .entry .-summary {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .top-blog .entry .-fig {
    flex: 0 0 143px;
  }
  .top-blog .entry .-fig img {
    height: 95px;
  }
}
@media screen and (max-width: 767px) {
  .top-entries .entry .-summary {
    display: none;
  }
}

/* ------------------------------------------------
 */
.top-banner {
  padding-bottom: 0;
}
.top-banner > a {
  display: flex;
  align-items: center;
  border: 1px solid #EEE;
  color: inherit;
  text-decoration: none;
}
.top-banner .-fig {
  line-height: 0;
}
.top-banner .-fig img {
  object-fit: cover;
  object-position: left;
}
.top-banner dl {
  padding: 0 20px;
  flex-grow: 1;
}
.top-banner dt {
  font-weight: bold;
}
.top-banner dd {
  margin-top: 10px;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .top-banner .-fig {
    flex: 0 0 200px;
  }
  .top-banner .-fig img {
    height: 200px;
    clip-path: polygon(60px 0%, 100% 0%, 100% 100%, 0% 100%);
  }
  .top-banner dd {
    font-size: 14px;
  }
} 
@media screen and (max-width: 767px) {
  .top-banner > a:not(:last-child) {
    margin-bottom: 20px;
  }
  .top-banner .-fig {
    flex: 0 0 150px;
  }
  .top-banner .-fig img {
    height: 150px;
    clip-path: polygon(50px 0%, 100% 0%, 100% 100%, 0% 100%);    
  }
  .top-banner dt {
    font-size: 16px;
  }
  .top-banner dd {
    font-size: 12px;
  }
}
